<h1 class="title">The Hangman</h1>

<app-hangman-drawing class="illustration" [displayFull]="true"></app-hangman-drawing>

<h2 class="subtitle">Game instructions</h2>
<p class="instruction">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus ut mattis elit, vel egestas dui. Praesent vel quam imperdiet ipsum condimentum fringilla et condimentum est.</p>
<p class="instruction">Nullam vel orci est. Pellentesque in consectetur mi. Vivamus id vehicula erat.</p>

<a [routerLink]="'/game/game-settings'" class="theme-button primary">Got it!</a>
